| Home | Libraries | People | FAQ | More

#### websocket::stream::read_some_op

##### Synopsis

Defined in header `<boost/beast/websocket/stream.hpp>`

    template<
        [role red error.class-detail-template.1][role red error.class-detail-template.2],
        [role red error.class-detail-template.1][role red error.class-detail-template.2]>
    class read_some_op

##### Description

Convenience header `<boost/beast/websocket.hpp>`